Subject: INVESTMENT-PRESIDENT.ceo

From: "amina bello" <[email-masked]>
Date: Mon, 19 Aug 2002 20:04:13 0000

Compagnie D'assurance D'afrique 
A Lome  Au Togo 

I am Dr. MRS AMINA BELLO Executive Director in charge
of
claims and indemnity of Compagnie D'assuranceD'afrique A Lome  Au Togo. I joined the services ofthe above firm in 1975.
The company has a strong asset base of over Two
Hundred Million United States Dollars and is a major
force in TOGO Insurance Industry.  General
Insurance, Marine and Life Assurance are but some of
the services rendered by my company.  In my capacity
over the years as head of Claims and Indemnity
Department, I have been in most cases coming across
several unclaimed life Assurance Benefits
of both Foreigners and TOGOLAISE.  These claims amount
to several millions in International Currency
Denominations.  

The TOGOLAISE Insurance Law on unclaimed benefits
stipulates under seciton 7 subsection 10 cap 15 Laws
of the Republic, that "once such unclaimed benefits
have over stayed a maximum moratorium period of ten
years, it should be returned and forfeited  to the
Government treasury.  It is disheartening to learn
that instead of such funds to be properly utilized
by Government, some corrupt officials working in the
ministry  of social welfare often end up pocketing and
enriching themselves with such unclaimed benefits as
against humanritarian purposes they are
supposed toserve.

A pathetic case that prompted my deisre to contact you
is that of MR. KREAZPACK RICHARDS, a native of the now
Breakup Republic of Yugoslavia. This man was our
client and has a Life Assurance Policy worth Seventeen
Million Five Hundred Thousand United States Dollars.
MR. KREAZPACK RICHARD died about nine years ago in a
Helicopter crash on an offshore crude oil exploration
and has long been buried.  The only known relation of
his in our records died during the civil war in
Yoguslavia and ever since, all eforts made by us to
establish contacts with any other of his relation has
proved unseccessful.  His Assurance Policy will expire
in the next few months from the date of this letter.

Just last week we received an instruction from
Ministry of Social Welfare to forward particulars of
all unclaimed benefits that will expire in the next
few months.  It is not my intention to allow some
corrupt government officials to line their pocket
thistime around.

In view of the above situation, coupled with my past
experiences with government officials, I decided to
contact you immediately for your assistance. The
assistance I require from you is quite simple, to
promise that you will assist us in the transfer of the
fund by forwarding claims as a distant cousin of Mr
Kreazpack Richards. Once you do this I will use my
position to ensure a hitch-free transfer of the fund.

Please note, that I am moved to do this because I am
about to retire from active service and this is the 
only opportunity to "make hay while sun shines".  Time
is of the essence in this matter and I do hope that
you will appreciate
these circumstances.
 
As per the mode of sharing I and my colleagues have
agreed to concede 30% of the total sum to you.  10%
will be set aside for expenses generally,
while the remaining 60% will be for all of us.  For
any additional information you may need,
contact me on my personal email address as above given.

I look forward to your early response and trust you
will accord the information contained herein
confidential.You can reach me on my private mobil line no:00228-914-10-71 for more details.

Thank you and God blessings.

Kind Regards,
Dr. MRS AMINA BELLO 

_____________________________________________________________
Play the Elvis® Scratch & Win for your chance to instantly win $10,000 Cash
- a 2003 Harley Davidson® Sportster® - 1 of 25,000 CD's - and more!
http://r.lycos.com/r/sagel_mail/_scratch_tl/http://win.ipromotions.com/lycos_020801/index.asp?tc=7087
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]